Subject: Re: [bug#38149] [WIP] gnu: Add qgis.

From: Arun Isaac <[email-masked]>
Date: Sun, 01 Dec 2019 23:43:39 +0530

Sorry this is taking more time than I expected. It looks like the qgis
package I dug up out of my git stash doesn't build anymore. The package
is around a year old and was for an older version of qgis. Hopefully
there is some simple fix that needs to be made for the build to
work. But qgis builds take forever on my slow machine and figuring out
the problem is taking a while. I'll try to get back to you in 48 hours.

Thank you for your patience! :-)